.checkout-order-summary {
  background-color: #F5F5F5;
  width: 45%;
}

.order-summary {
  border-radius: 8px;
  padding: 24px 30px;
  max-width: 500px;
}

.order-summary h3 {
  margin-bottom: 15px;
  font-size: var(--font-size-sm);
  font-weight: var(--font-weight-bold);
}

.order-header {
  display: flex;
  justify-content: space-between;
  padding: 10px;
  font-size: var(--font-size-sm);
  font-weight: var(--font-weight-semibold);
}

.first-header {
  width: 50%;
}

.order-item {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 1px solid #eee;
}

.item-info {
  display: flex;
  align-items: center;
  width: 50%;
}

.item-info img {
  width: 60px;
  height: 60px;
}

.order-item img {
  width: 50px;
  height: 50px;
  margin-right: 10px;
}

.item-details {
  flex: 1;
}

.item-details p {
  font-size: var(--font-size-sm);
  font-weight: var(--font-weight-semibold);
  margin-block-start: 0;
  margin-block-end: 0px;
}

.item-details small {
  color: #777;
  font-size: 10px;
}

.item-gift {
  display: grid;
}

.gift {
  font-size: 10px;
  color: #777;
  font-weight: var(--font-weight-semibold);
}

.item-qty {
  display: flex;
  align-items: center;
  gap: 10px;
}

.item-qty button {
  border: 1px solid #ccc;
  background: #f9f9f9;
  padding: 2px 6px;
  cursor: pointer;
  border-radius: 4px;
}

.item-price {
  text-align: right;
  font-size: var(--font-size-sm);
  display: grid;
}

.item-price small {
  color: #777;
  font-size: 10px;
  font-weight: var(--font-weight-semibold);
}

.old-price {
  text-decoration: line-through;
  color: #FF0000;
  display: block;
  font-weight: var(--font-weight-bold);
  font-size: var(--font-size-xs);
}

.new-price {
  color: var(--color-black);
  font-size: var(--font-size-sm);
  font-weight: var(--font-weight-bold);
}

.free {
  display: inline-block;
  background: #D3F297;
  color: #116D19;
  font-size: var(--font-size-xs);
  font-weight: var(--font-weight-bold);
  border-radius: 12px;
  padding: 4px 8px;
  margin-top: 3px;
}

.discount-code {
  display: flex;
  margin: 15px 0;
  gap: 10px;
}

.discount-code input {
  flex: 1;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 6px;
  height: 49px;
}

.discount-code button {
  padding: 24px 20px;
  border: 0;
  border-left: none;
  border-radius: 4px;
  background: #d8d8d8;
  cursor: pointer;
  box-shadow: 0px 0px 4px 1px #252A3252;
  color: #c3c3c3;
  height: 49px;
}

.summary-line {
  display: flex;
  justify-content: space-between;
  margin: 5px 0;
  font-size: var(--font-size-sm);
}

.subtotal {
  font-size: var(--font-size-xs);
}

.spedizione {
  font-size: var(--font-size-sm);
}

.summary-total {
  display: flex;
  justify-content: space-between;
  font-size: 22px;
  margin-top: 10px;
  font-weight: var(--font-weight-bold);
}

.recurring {
  font-size: var(--font-size-xs);
  color: #777;
  margin-top: 10px;
  display: flex;
  width: 100%;
  justify-content: space-between;
}


.why-mamawillow {
  font-family: 'Inter', sans-serif;
  color: #232621;
  padding-top: 32px;
}

.why-mamawillow h2 {
  text-align: center;
  font-size: 18px;
  font-weight: var(--font-weight-semibold);
  margin-block: 0;
}

.features {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.features p {
  margin: 0;
  font-size: 14px;
}

.feature {
  display: flex;
  align-items: center;
  gap: 10px;
  border-radius: 8px;
}

.feature img {
  width: 76px;
  height: 76px;
}

.trustpilot {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  padding: 24px 0;
}

.trustpilot p {
  margin: 0;
  font-size: 9.87px;
  font-weight: var(--font-weight-normal);
}

.trustpilot img {
  height: 20px;
}

.trustpilot .stars {
  color: #00b67a;
  font-size: 20px;
}

.reviews {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.review {
  border: 1px solid #D9D9D9;
  border-radius: 6.17px;
  padding: 15px;
  background: #fff;
  margin-bottom: 16px;
}

.review p {
  font-size: 11.14px;
  color: #1C1C1C;
}

.review-header {
  display: flex;
  align-items: center;
  gap: 10px;
}

.review-header div {
  display: grid;
  gap: 2px;
}

.review-header p {
  margin: 0;
  font-size: 9.52px;
  font-weight: 700;
  margin: 0;
}

.review-header span {
  margin: 0;
  font-size: 9.52px;
  font-weight: normal;
  margin: 0;
  display: flex;
  gap: 5px;
}

.avatar {
  background: #FFDEBF;
  color: #1C1C1C;
  font-weight: normal;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
}

.review-stars {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.review-stars img {
  height: 14px;
}

.review-stars span {
  font-size: 9.33px;
}
